@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'ZurichCnBTRegular';
    src: url('../fonts/zurch_2-webfont.eot');
    src: url('../fonts/zurch_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zurch_2-webfont.woff') format('woff'),
         url('../fonts/zurch_2-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proximanova-regular-webfont';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximanova-black-webfont';
    src: url('../fonts/proximanova-black-webfont.eot');
    src: url('../fonts/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-black-webfont.woff') format('woff'),
         url('../fonts/proximanova-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body
{
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	font-family: 'proximanova-regular-webfont';
	font-size: 15px;
	color:#444444;
}

.maindiv
{
width:100%;
margin:0 auto;
border: solid 0px #CCCCCC;
}

.divwrapper
{
width:1000px;
margin:0 auto;
border: solid 0px #CC00CC;
}

.dvfloat
{
float:left;
width:100%;
}


#Top
{
	width: 100%;
	margin: 0 auto;
	border: solid 0px #006633;
	z-index: 9999;
	position: relative;
}

a
{
text-decoration:none;
color:#444444;
cursor:pointer;
}

a:hover
{
text-decoration:none;
color:#0062be;
}

#Header_Main_Dv {
	width: 100%;
	float: left;
	background-color: #FFF;
	border: solid 0px #0000FF;
}
#Header_Wrapper {
	width: 1200px;
	margin: 0 auto;
	border: solid 0px #FF0000;
}

.mastheader
{
	/*width: 100%;
	margin: 0 auto;*/
	height:518px;
	background-image:url(../images/header_images/home_header.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#765a56;
	border: solid 0px #FF6666;
	/*margin: -120px 0px 0px 0px;*/
	margin: 0px 0px 0px 0px;
}

.innerheader
{
	/*width: 100%;
	margin: 0 auto;*/
 	border: solid 0px #FF6666;
	margin: -70px 0px 0px 0px;
}

.topbluestripe
{
	 
	/*height: 238px;*/
	height: 300px;
	    background: #005979;
	border-bottom: solid 0px #00648d;
}

.menusbluestripe
{
	height: 15px;
	vertical-align: middle;
	background-color: #0983b5;
	border-bottom: solid 2px #00648d;
	padding: 10px 0px;
}

.logodiv
{
	width:25%;
	float:left;
	height: 238px;
}


.navdiv1
{
padding:10px 0 10px 0;
border: solid 0px #006600;
float: left;
}

.navdiv2
{
padding: 0px 0px;
border: solid 0px #009900;
float: left;
}


.navigationdiv
{
	border:solid 0px red;
	width:100%;
	float:left;
}

ul.navigation
{
margin:0px;
padding:0px;
}

ul.navigation li
{
text-align:right;
font-family: 'ZurichCnBTRegular';
display:inline;
text-transform:uppercase;
padding:15px 8px 0px 8px;
}

ul.navigation li a
{
text-decoration:none;
color:#ffffff;
cursor:pointer;
}

ul.navigation li a:hover
{
text-decoration:none;
color:#ffc619;
}

ul.navigation li a.selected
{
text-decoration:none;
color:#ffc619;
}


.centerdiv
{
float:left;
width:100%;
border:solid 1px #c1c1c1;
border-radius:6px 6px 0 0;
/*margin-top:-100px;*/
margin-top: -41px;
position:relative;
background-color:#FFFFFF;padding:0px;
z-index: 9;
}

.inner-centerdiv
{
float:left;
width:100%; padding:0px;
border:solid 1px #c1c1c1;
border-radius:6px 6px 0 0;
 position:relative;
background-color:#FFFFFF;    margin-top: -41px;
}

.orangeheadfill
{
 border-radius:6px 6px 0 0;
background-color:#fb9010;
background-image:url(../images/quote.png);
background-repeat:no-repeat;
background-position:center left;
text-align:center;
font-weight:bold;
font-style:italic;
font-size:18px;
color:#ffffff;
text-shadow:0.1em 0.1em 0.2em #7f4500;
padding:10px 0px 0px 0px;
}

.contentdiv
{
float:left;
width:98%;
padding:10px;
}

.homeboxes
{
float:left;
width:302px;
margin:10px;
}

.graybox
{
width:263px;
height:120px;
float:left;
background-color:#eeeeee;
padding:20px 20px;
-moz-box-shadow: inset 0 0 15px 16px #e3e3e3;
-webkit-box-shadow: inset 0 0 15px 16px #e3e3e3;
box-shadow: inset 0 0 15px 16px #e3e3e3;

}

.darktitlestripe
{
width:293px;
float:left;
background-color:#222222;
padding:10px 5px 10px 5px;
text-transform:uppercase;
font-size:13px;
text-align:center;
font-weight:bold;
color:#ffffff;
}

ol.numberlist
{
text-align:left;
margin:0px;
padding:0px;
}

ol.numberlist li
{
margin-left:15px;
padding:5px 0;
line-height:20px;
}

.pagtitle
{
font-family: 'proximanova-black-webfont';
font-size:28px;
font-weight:bold;
color:#fc8700;
letter-spacing:1px;
padding:20px 0px 5px 20px;
float: left;
border: solid 0px #006600;
width: 98%;
}

.subtitle
{
font-family: 'proximanova-regular-webfont';
font-size:15px;
font-weight:bold;
color:#444444;
padding:20px 0px 0px 20px;
width: 98%;
float: left;
border: solid 0px #225555;
}

.content
{
color: #4273c0;
text-align:left;
line-height:25px;
padding:12px 20px 0px 20px;
float: left;
border: solid 0px #990000;width:100%
 }

.highlighttext
{
color:#0062be;
text-decoration: underline;
font-weight: bold;
}

.gradientpartition
{
height:33px;
background-image:url(../images/gradient_partition.png);
background-repeat:no-repeat;
background-position:top center;
width: 100%;
border: solid 0px #CC00FF;
float: left;
padding-bottom: 20px;
}

.title-gradientbg
{
background-color: #d3d3d3;
border-bottom: solid 1px #d3d3d3;
    background-image: -moz-linear-gradient(top, #d3d3d3, #ffffff);
    background-image: -ms-linear-gradient(top, #d3d3d3, #ffffff);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d3d3d3), to(#ffffff));
    background-image: -webkit-linear-gradient(top, #d3d3d3, #ffffff);
    background-image: -o-linear-gradient(top, #d3d3d3, #ffffff);
    background-image: linear-gradient(top, #d3d3d3, #ffffff);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d3d3d3, endColorstr=#ffffff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#d3d3d3, endColorstr=#ffffff)";
    border-color: #ffffff #ffffff #d3d3d3;
 	background-position:top center;
font-family: 'proximanova-black-webfont';
font-size:28px;
font-weight:bold;
color:#fc8700;
letter-spacing:1px;
padding:6px 0px 0px 20px;
float: left;
width: 100%;


}

.nwestext
{
 margin:15px auto;
text-align:center;
padding:15px;
background-color:#FFFFFF;
border:solid 6px #eaeaea;
border-radius: 10px;    line-height: 30px;
float: none;
}

a.readmore 
{
color:#005aa8;
font-weight:bold;
text-decoration:none;
border-bottom:dotted 1px #444444;
}

a.readmore:hover
{
color:#6d6d6d;
font-weight:bold;
text-decoration:none;
border-bottom:dotted 1px #6d6d6d;
}

ul.bottomlink
{
margin:0px;
padding:0px;
}

ul.bottomlink li
{
text-align:center;
font-family: 'proximanova-regular-webfont';
display:inline;
text-transform:uppercase;
padding:15px 8px 0px 8px;
}


ul.bottomlink li a
{
text-decoration:none;
color:#515050;
cursor:pointer;
font-size:12px;
}

ul.bottomlink li a:hover
{
text-decoration:none;
color:#005aa8;
font-size:12px;
}

.bottomcopyright
{
text-align:center;
padding:20px 0px 20px 0px;
background-color:#d0d0d0;
font-size:13px;
color:#424242;
float:left;
width:100%;border-left:solid 1px #c1c1c1;border-right:solid 1px #c1c1c1;


}

.gradientdiv
{
width: 100%;
text-align:center;border-left:solid 1px #c1c1c1;border-right:solid 1px #c1c1c1;
padding:10px 0px 10px 0px;
float:left;
background-color: #d3d3d3;
background-image: -moz-linear-gradient(top, #d3d3d3, #ffffff);
background-image: -ms-linear-gradient(top, #d3d3d3, #ffffff);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d3d3d3), to(#ffffff));
background-image: -webkit-linear-gradient(top, #d3d3d3, #ffffff);
background-image: -o-linear-gradient(top, #d3d3d3, #ffffff);
background-image: linear-gradient(top, #d3d3d3, #ffffff);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d3d3d3, endColorstr=#ffffff);    
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#d3d3d3, endColorstr=#ffffff)";

border-color: #ffffff #ffffff #d3d3d3;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color: #ffffff;
/* Darken IE7 buttons by default so they stand out more given they won't have borders */
}


ul.bulletpoints
{
margin:0px;
padding:0px;
}

ul.bulletpoints li
{
list-style:none;
text-align:left;
vertical-align:top;
background:url(../images/bullet.png)0em 0.6em no-repeat;
padding:0px 0px 0px 15px;
margin-top: 0px;
}

.input {
	padding: 7px 0 7px 5px;
	margin: 0 0 10px 0;
	font-family: 'proximanova-regular-webfont';
	font-size: 15px;
	color: #646464;
	border: solid 1px #9a9999;
	box-shadow: 1px 1px 0px 0px #ced4bb;
	background-color: #FFF;
	
}

.textarea {
	padding: 7px 0 7px 5px;
	margin:0 0 10px 0;
	font-family: 'proximanova-regular-webfont';
	font-size: 15px;
	color: #646464;
	border: solid 1px #9a9999;
	box-shadow: 1px 1px 0px 0px #ced4bb;
	background-color: #FFF;
	
}

.Submit
{
	background-color: #0983b5;
	color: #FFFFFF;
	font-family: 'proximanova-regular-webfont';
	font-size: 15px;
	text-align: center;
	border: solid 0px #a6a5a5;
	cursor: pointer;
	width: 85px;
	height: 35px;
}

.Reset
{
	background-color: #0983b5;
	color: #FFFFFF;
	font-family: 'proximanova-regular-webfont';
	font-size: 15px;
	text-align: center;
	border: solid 0px #a6a5a5;
	cursor: pointer;
	width: 85px;
	height: 35px;
}

ul#display-inline-block-example, ul#display-inline-block-example li {
	/* Setting a common base */
	margin: 0;
	padding: 0;
}
ul#display-inline-block-example li {
	display: inline-block;
	width: 47%;
	/*background: url(images/bottombullet.png) 0em 0.8em no-repeat;*/
	padding: 10px 0px;
	float: left;
	text-align: left;
}